body {
    margin: 0;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    min-height: 100vh;
    background: #1b89ff;
}

/* ====================================== 
                HEADER
   ====================================== 
*/

.topo-logo {
    display: flex;
    justify-content: center;
    padding: 20px;
    height: auto;
    background: linear-gradient(to bottom, #ff5b5b, #910054);
}

.topo-botao {
    display: flex;
    justify-content: right;
    gap: 10px;
    padding: 10px 0;
    background: #720303;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
}
/* Estilo do Botao */
.botao-topo {
    padding: 10px 20px;
    border: none;
    background-color: transparent;
    color: white;
    cursor: pointer;
    border-radius: 10px;
    font-size: 16px;
    transition: background-color 0.3s;
}

.botao-topo:hover {
    background-color: transparent;
    border: 1px solid #ffffff;
}

/* ====================================== 
                CONTEUDO
   ====================================== 
*/
#argumentos {
    flex: 1;
    padding: 40px; 
    background: #1b89ff;
    max-width: 1400px;
    margin: 0 auto;
}

/* ====================================== 
                RODAPÉ
   ====================================== 
*/
footer{
    height: 150px;
}

.tela-footer {
    position: relative; 
    display: flex;
    justify-content: space-around;
    align-items: center;
    text-align: center;
    padding: 20px;
    background: linear-gradient(to bottom, #ff5b5b, #910054);
    color: #fff;
    flex-wrap: wrap;
    font-size: 20px;
}

/* Imagens no rodapé */
.tela-footer-esquerda {
    position: absolute; 
    left: 10px; 
    top: 50%;
    transform: translateY(-50%);
    max-width: 208px; 
    max-height: 180px;
    z-index: 1;
}

.tela-footer-direita {
    position: absolute; 
    right: 10px; 
    top: 50%;
    transform: translateY(-50%);
    max-width: 300px; 
    max-height: 180px;
    z-index: 1;
}

.tela-footer > div:nth-child(2) {
    flex: 1;
    text-align: center;
}

/* Responsividade */
@media (max-width: 1080px) {
    .topo-logo{
        max-height: 100px;
    }
    .topo-logo img{
        height: 110px;
        width: 200px;
    }
    .tela-footer {
        flex-direction: column;
        text-align: center;
        font-size: 10px;
        max-height: 100px;
    }

    .tela-footer-esquerda,
    .tela-footer-direita {
        max-width: 100px;
    }
}